prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

sysconfdir=/usr/pkg/etc/fontconfig
localstatedir=/usr/pkg/var
confdir=/usr/pkg/etc/fontconfig
cachedir=/var/cache/fontconfig

Name: Fontconfig
Description: Font configuration and customization library
Version: 2.17.1
Requires.private: freetype2 >=  21.0.15, expat
Libs: -L${libdir} -lfontconfig
Libs.private: -lintl -pthread -lm
Cflags: -I${includedir}
